<!ENTITY certs.label "Certificats">
<!ENTITY certs.title "Certificats">
<!ENTITY managecerts.accesskey "G">
<!ENTITY managecerts.button "Gestiona els certificats...">
<!ENTITY managecerts.label "Gestiona els certificats">
<!ENTITY managecerts.text "Utilitzeu el gestor de certificats per gestionar els vostres certificats personals, així com els d'altres persones i entitats certificadores.">
<!ENTITY managedevices.accesskey "S">
<!ENTITY managedevices.button "Gestiona els dispositius de seguretat...">
<!ENTITY managedevices.label "Gestiona els dispositius de seguretat">
<!ENTITY managedevices.text "Utilitzeu aquest botó per gestionar els vostres dispositius de seguretat, com ara les targetes intel·ligents.">
<!ENTITY resetpreferences.label "Reinicia les preferències...">
<!ENTITY resetsettings.label "Reinicia els paràmetres">
<!ENTITY security.description "Paràmetres de privadesa i seguretat">
<!ENTITY security.label "Privadesa i seguretat">
<!ENTITY security.title "Preferències de seguretat">
<!ENTITY ssl.label "SSL">
